
/* ****************** 1칸 레이아웃  ****************** */

.layout_129009_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_129009_ > div:after {content:''; display:block; clear:both;}
.layout_129009_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_129009_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_129010_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
  font-size: 28px; letter-spacing: -2px; font-weight: 300;
}
  .textarea_129010_ span{color: #3eb134;}
  
  @media(max-width: 1024px){
    .textarea_129010_ p {font-size: 24px;}
  }
    @media(max-width: 726px){
    .textarea_129010_ p {font-size: 20px;}
  }

/* ****************** 한줄 텍스트  ****************** */

.text_129011_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
  font-size: 17px; letter-spacing: -1px; font-weight:300; color: #666; }
.text_129011_ p a {color:#000000; text-decoration:none;}
  .text_129011_{margin-top: 10px;}

/* ****************** 공백  ****************** */

.empty_line_26500_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_26500_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_26500_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 5칸 탭 레이아웃  ****************** */

.layout_129014_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_129014_ > ul {margin:0; padding:0; list-style:none;}

.layout_129014_ > #tab_ul_129014_ {display:none;}
.layout_129014_ > #tab_ul_129014_:after {content:''; display:block; clear:both;}
.layout_129014_ > #tab_ul_129014_ > li {float:left; width:20%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_129014_ > #tab_ul_129014_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_129014_ > #tab_ul_129014_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; background:#f8faf8;
	font-size:14px; font-weight:bold; color:#717171; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
  .layout_129014_ > #tab_ul_129014_ > li > a:hover{color: #000;}
.layout_129014_ > #tab_ul_129014_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #5da02c; border-bottom:none; background:#fff; color:#5da02c;
}

.layout_129014_ > #box_ul_129014_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_129014_ > #box_ul_129014_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_129014_ > #box_ul_129014_ > li.on {display:block;}
.layout_129014_ > #box_ul_129014_ > li.on > a {border-color:#5da02c; background:#fff; color:#5da02c;}

.layout_129014_.type_HOR > #tab_ul_129014_ {display:block;}
.layout_129014_.type_HOR > #box_ul_129014_ > li > a {display:none;}

.text_sml_129014_ > #tab_ul_129014_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_129014_ > #box_ul_129014_ > li > a {font-size:13px;}
.text_mid_129014_ > #tab_ul_129014_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_129014_ > #box_ul_129014_ > li > a {font-size:14px;}
.text_big_129014_ > #tab_ul_129014_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_129014_ > #box_ul_129014_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_129014_ > #tab_ul_129014_ {display:none !important;}
[id^=div_user_list] .layout_129014_ > #box_ul_129014_ > li {display:block !important;}
[id^=div_user_list] .layout_129014_ > #box_ul_129014_ > li > a {display:block !important;}
[id^=div_user_list] .layout_129014_ > #box_ul_129014_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_129014_.type_HOR > #tab_ul_129014_,
	.layout_129014_.type_RES > #tab_ul_129014_ {display:block;}
	.layout_129014_.type_HOR > #box_ul_129014_ > li > a,
	.layout_129014_.type_RES > #box_ul_129014_ > li > a {display:none;}
    .layout_129014_.type_HOR.border_true > #box_ul_129014_ > li > div,
    .layout_129014_.type_RES.border_true > #box_ul_129014_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_129014_ {min-width:1300px;}
	.layout_129014_.type_HOR > #tab_ul_129014_,
	.layout_129014_.type_RES > #tab_ul_129014_ {display:block;}
	.layout_129014_.type_HOR > #box_ul_129014_ > li > a,
	.layout_129014_.type_RES > #box_ul_129014_ > li > a {display:none;}
    .layout_129014_.type_HOR.border_true > #box_ul_129014_ > li > div,
    .layout_129014_.type_RES.border_true > #box_ul_129014_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 갤러리 - 슬라이드 (썸네일 고정)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__129018_ {max-width:1300px; margin:0 auto}

	.pm-slide_img__129018_ {max-width:1300px; margin:0 auto}
	.pm-slide_img__129018_ a {border:none}
	.pm-slide_img__129018_ a img {border:none}
	.pm-slide_img__129018_ .owl-item {}
	.pm-slide_img__129018_ .item {position:relative}
	.pm-slide_img__129018_ .item .caption {position:absolute;left:0;right:0;top:90%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__129018_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__129018_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__129018_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__129018_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_img__129018_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__129018_ .owl-nav .owl-prev {left:5px}
	.pm-slide_img__129018_ .owl-nav .owl-next {right:5px}
	.pm-slide_img__129018_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_img__129018_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_img__129018_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__129018_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__129018_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__129018_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__129018_ .owl-dots .owl-dot.active span,
	.pm-slide_img__129018_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__129018_ {margin:-2px;padding-top:10px;background:#fff}
	.pm-slide_thum__129018_ img {border:none}
	.pm-slide_thum__129018_ .item {padding:2px;box-sizing:border-box}
	.pm-slide_thum__129018_ .item img {width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
	.pm-slide_thum__129018_ .active img {opacity:1}

	.pm-slide_thum__129018_:after {content:'';display:block;clear:both}
	.pm-slide_thum__129018_ .item {float:left;width:50%}
	@media (min-width:768px){
		.pm-slide_thum__129018_ .item {width:50%}
	}
	@media (min-width:1024px){
		.pm-slide_thum__129018_ .item {width:25%}
	}
  @media(max-width:1300px;){
  width: 95%;
  }

/* ****************** 갤러리 - 슬라이드 (썸네일 고정)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__129017_ {max-width:1300px; margin:0 auto}

	.pm-slide_img__129017_ {max-width:1300px; margin:0 auto}
	.pm-slide_img__129017_ a {border:none}
	.pm-slide_img__129017_ a img {border:none}
	.pm-slide_img__129017_ .owl-item {}
	.pm-slide_img__129017_ .item {position:relative}
	.pm-slide_img__129017_ .item .caption {position:absolute;left:0;right:0;top:90%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__129017_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__129017_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__129017_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__129017_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_img__129017_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__129017_ .owl-nav .owl-prev {left:5px}
	.pm-slide_img__129017_ .owl-nav .owl-next {right:5px}
	.pm-slide_img__129017_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_img__129017_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_img__129017_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__129017_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__129017_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__129017_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__129017_ .owl-dots .owl-dot.active span,
	.pm-slide_img__129017_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__129017_ {margin:-2px;padding-top:10px;background:#fff}
	.pm-slide_thum__129017_ img {border:none}
	.pm-slide_thum__129017_ .item {padding:2px;box-sizing:border-box}
	.pm-slide_thum__129017_ .item img {width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
	.pm-slide_thum__129017_ .active img {opacity:1}

	.pm-slide_thum__129017_:after {content:'';display:block;clear:both}
	.pm-slide_thum__129017_ .item {float:left;width:50%}
	@media (min-width:768px){
		.pm-slide_thum__129017_ .item {width:50%}
	}
	@media (min-width:1024px){
		.pm-slide_thum__129017_ .item {width:25%}
	}

/* ****************** 갤러리 - 슬라이드 (썸네일 고정)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__129019_ {max-width:1300px; margin:0 auto}

	.pm-slide_img__129019_ {max-width:1300px; margin:0 auto}
	.pm-slide_img__129019_ a {border:none}
	.pm-slide_img__129019_ a img {border:none}
	.pm-slide_img__129019_ .owl-item {}
	.pm-slide_img__129019_ .item {position:relative}
	.pm-slide_img__129019_ .item .caption {position:absolute;left:0;right:0;top:90%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__129019_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__129019_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__129019_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__129019_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_img__129019_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__129019_ .owl-nav .owl-prev {left:5px}
	.pm-slide_img__129019_ .owl-nav .owl-next {right:5px}
	.pm-slide_img__129019_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_img__129019_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_img__129019_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__129019_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__129019_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__129019_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__129019_ .owl-dots .owl-dot.active span,
	.pm-slide_img__129019_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__129019_ {margin:-2px;padding-top:10px;background:#fff}
	.pm-slide_thum__129019_ img {border:none}
	.pm-slide_thum__129019_ .item {padding:2px;box-sizing:border-box}
	.pm-slide_thum__129019_ .item img {width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
	.pm-slide_thum__129019_ .active img {opacity:1}

	.pm-slide_thum__129019_:after {content:'';display:block;clear:both}
	.pm-slide_thum__129019_ .item {float:left;width:50%}
	@media (min-width:768px){
		.pm-slide_thum__129019_ .item {width:50%}
	}
	@media (min-width:1024px){
		.pm-slide_thum__129019_ .item {width:16.666666666667%}
	}

/* ****************** 갤러리 - 슬라이드 (썸네일 고정)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__129016_ {max-width:1300px; margin:0 auto}

	.pm-slide_img__129016_ {max-width:1300px; margin:0 auto}
	.pm-slide_img__129016_ a {border:none}
	.pm-slide_img__129016_ a img {border:none}
	.pm-slide_img__129016_ .owl-item {}
	.pm-slide_img__129016_ .item {position:relative}
	.pm-slide_img__129016_ .item .caption {position:absolute;left:0;right:0;top:90%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__129016_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__129016_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__129016_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__129016_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_img__129016_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__129016_ .owl-nav .owl-prev {left:5px}
	.pm-slide_img__129016_ .owl-nav .owl-next {right:5px}
	.pm-slide_img__129016_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_img__129016_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_img__129016_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__129016_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__129016_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__129016_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__129016_ .owl-dots .owl-dot.active span,
	.pm-slide_img__129016_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__129016_ {margin:-2px;padding-top:10px;background:#fff}
	.pm-slide_thum__129016_ img {border:none}
	.pm-slide_thum__129016_ .item {padding:2px;box-sizing:border-box}
	.pm-slide_thum__129016_ .item img {width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
	.pm-slide_thum__129016_ .active img {opacity:1}

	.pm-slide_thum__129016_:after {content:'';display:block;clear:both}
	.pm-slide_thum__129016_ .item {float:left;width:50%}
	@media (min-width:768px){
		.pm-slide_thum__129016_ .item {width:50%}
	}
	@media (min-width:1024px){
		.pm-slide_thum__129016_ .item {width:33.333333333333%}
	}

/* ****************** 갤러리 - 슬라이드 (썸네일 고정)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-slide_gallery__129015_ {max-width:1300px; margin:0 auto}

	.pm-slide_img__129015_ {max-width:1300px; margin:0 auto}
	.pm-slide_img__129015_ a {border:none}
	.pm-slide_img__129015_ a img {border:none}
	.pm-slide_img__129015_ .owl-item {}
	.pm-slide_img__129015_ .item {position:relative}
	.pm-slide_img__129015_ .item .caption {position:absolute;left:0;right:0;top:90%;bottom:0;background:rgba(0,0,0,0.5)}
	.pm-slide_img__129015_ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:#ffffff;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

	.pm-slide_img__129015_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-slide_img__129015_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-slide_img__129015_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#ffffff}
	.pm-slide_img__129015_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-slide_img__129015_ .owl-nav .owl-prev {left:5px}
	.pm-slide_img__129015_ .owl-nav .owl-next {right:5px}
	.pm-slide_img__129015_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-slide_img__129015_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-slide_img__129015_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-slide_img__129015_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;}
	.pm-slide_img__129015_ .owl-dots .owl-dot {display:inline-block}
	.pm-slide_img__129015_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#dddddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-slide_img__129015_ .owl-dots .owl-dot.active span,
	.pm-slide_img__129015_ .owl-dots .owl-dot:hover span {background:#999999}

	.pm-slide_thum__129015_ {margin:-2px;padding-top:10px;background:#fff}
	.pm-slide_thum__129015_ img {border:none}
	.pm-slide_thum__129015_ .item {padding:2px;box-sizing:border-box}
	.pm-slide_thum__129015_ .item img {width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
	.pm-slide_thum__129015_ .active img {opacity:1}

	.pm-slide_thum__129015_:after {content:'';display:block;clear:both}
	.pm-slide_thum__129015_ .item {float:left;width:50%}
	@media (min-width:768px){
		.pm-slide_thum__129015_ .item {width:50%}
	}
	@media (min-width:1024px){
		.pm-slide_thum__129015_ .item {width:33.333333333333%}
	}
